1.7.x drupal.inc drupal_check_module($module)
1.10.x drupal.inc drupal_check_module($module)
1.10.x drupal.inc drupal_check_module($module)
1.10.x drupal.inc drupal_check_module($module)
1.8.x drupal.inc drupal_check_module($module)
1.9.x drupal.inc drupal_check_module($module)

Checks a module's requirements.

Deprecated

since 1.0.0

See also

backdrop_check_module()

Related topics

File

includes/drupal.inc, line 2060
Contains constants and function wrappers for Drupal 7.x compatibility.

Code

function drupal_check_module($module) {
  watchdog_deprecated_function('drupal', __FUNCTION__);
  return backdrop_check_module($module);
}